#!/bin/bash
#
# udev-dp-bridge.sh
#  This script is called via udev rule
#
# Copyright(C) 2012 Takahiro MUNEDA
# Copyright(C) 2012 FUJITSU LIMITED
#

if [ $# -lt 2 ]; then
    msg="$0: Invalid argument"
    echo $msg >2&
    logger -p error -t 'dr-util' $msg
    exit 1
fi

DEVPATH=$1
ACTION=$2

{
    /opt/FJSVdr-util/libexec/udev_dp_bridge.py $DEVPATH $ACTION
}&
